export function ModelProvider({ children, ...models }: {
    [x: string]: any;
    children: any;
}): React.JSX.Element;
export function useModel(model: any): any;
export const ModelContext: React.Context<any>;
import React from 'react';
